v.in.sites(1)

NAME
v.in.sites - Converts a GRASS site_lists file into a vector file.

SYNOPSIS
v.in.sites
v.in.sites help
v.in.sites input=string output=string

  Parameters:

input=string
    Name of site input file

output=string
    Name of vector output file

DESCRIPTION
v.in.sites converts GRASS site_lists file into vector format. Site_lists file values are used as category values.

NOTE
The requirements of the site_lists file are standard (i.e., a regular site_lists file format is required)
name|test
desc|Imported from points shapefile test.shp.
time|3 Feb 2003 15:09:11 +0000
3571629.904|5943214.399|#1
3571323.64|5944517.464|#2
Format example of old GRASS site_lists
easting|northing|[z|[d4|]...][#category_int] [ [@attr_text OR %flt] ... ]
In case of a 3D sites file, the module generates a 3D vector map. Attributes are written into an attribute table.

EXAMPLE
v.in.sites in=sites_file out=vector_map

AUTHOR
R.L. Glenn, USDA, SCS, NHQ-CGIS
Radim Blazek, ITC-Irst, Trento, Italy

Last changed: $Date: 2004/12/07 18:10:00 $

Help Index